.rk-wrap {
  -webkit-tap-highlight-color: transparent;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  align-items: center;
  background-color: var(--layer-1-color, #fff);
}

.rk-header {
  display: flex;
  justify-content: center;
  width: 100%;
  min-height: 150px;
  background-color: var(--layer-1-color, #fff);
}

@media screen and (min-width: 48em) {
  .rk-header {
    min-height: 257px;
  }
}

.rk-header--inner {
  width: 100%;
  max-width: 1440px;
  background-color: #003026;
  background-image: url(/nimg/rake-header-bg-x2.jpg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.rk-subheader {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: -110px 0 0;
  padding: 0 15px 20px;
}

@media screen and (min-width: 48em) {
  .rk-subheader {
    margin: -186px 0 0;
    padding: 0 30px 40px;
  }
}

.rk-subheader--inner {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.rk-subheader--image {
  --i-color2: #e40d2e;
  z-index: 1;
  position: absolute;
  top: -32px;
  flex-shrink: 0;
  width: 70px;
  height: 70px;
  filter: drop-shadow(0 4px 16px rgba(0, 0, 0, .07));
}

@media screen and (min-width: 48em) {
  .rk-subheader--image {
    top: -62px;
    width: 132px;
    height: 132px;
  }
}

.rk-subheader--wrap {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 580px;
  padding: 24px 16px;
  border-radius: 16px;
  background-color: var(--layer-3-color, #fff);
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, .12);
}

@media screen and (min-width: 48em) {
  .rk-subheader--wrap {
    padding: 52px 32px 48px;
    border-radius: 36px;
  }
}

[theme='dark'] .rk-subheader--wrap {
  box-shadow: none;
}

.rk-subheader--heading {
  margin: 0 0 4px;
  color: var(--text-2-color, #000);
  font-family: "PT Serif", serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 34px;
  text-align: center;
}

@media screen and (min-width: 48em) {
  .rk-subheader--heading {
    margin: 0 0 8px;
    font-size: 40px;
    line-height: 48px;
  }
}

.rk-subheader--sep {
  gap: 0 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 4px;
}

@media screen and (min-width: 48em) {
  .rk-subheader--sep {
    gap: 0 8px;
    margin: 0 0 8px;
  }
}

.rk-subheader--sep::before {
  flex-shrink: 0;
  width: 57px;
  height: 1px;
  background-color: #e50c2c;
  content: '';
}

@media screen and (min-width: 48em) {
  .rk-subheader--sep::before {
    width: 76px;
    height: 2px;
  }
}

.rk-subheader--sep::after {
  flex-shrink: 0;
  width: 57px;
  height: 1px;
  background-color: #e50c2c;
  content: '';
}

@media screen and (min-width: 48em) {
  .rk-subheader--sep::after {
    width: 76px;
    height: 2px;
  }
}

.rk-subheader--sep svg {
  flex-shrink: 0;
  width: 18px;
  height: 18px;
}

@media screen and (min-width: 48em) {
  .rk-subheader--sep svg {
    width: 24px;
    height: 24px;
  }
}

[theme='dark'] .rk-subheader--sep svg {
  --i-color1: #fff;
  --i-color2: #2a2a2a;
}

.rk-subheader--note {
  color: var(--text-2-color, #292929);
  font-family: "PT Serif", serif;
  font-size: 18px;
  line-height: 1;
  text-align: center;
}

@media screen and (min-width: 48em) {
  .rk-subheader--note {
    font-size: 24px;
  }
}

.rk-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 920px;
  margin: 0 0 36px;
  padding: 0 15px;
}

@media screen and (min-width: 48em) {
  .rk-info {
    margin: 0 0 58px;
    padding: 0 30px;
  }
}

.rk-info--list {
  gap: 8px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

@media screen and (min-width: 48em) {
  .rk-info--list {
    gap: 12px 0;
  }
}

.rk-info--list li {
  margin: 0;
  color: var(--text-2-color, #292929);
  font-family: "PT Serif", serif;
  font-size: 17px;
  line-height: 22px;
  text-align: center;
}

@media screen and (min-width: 48em) {
  .rk-info--list li {
    font-size: 20px;
    line-height: 28px;
  }
}

.rk-lead {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 0 36px;
  padding: 0 15px;
}

@media screen and (min-width: 48em) {
  .rk-lead {
    margin: 0 0 56px;
    padding: 0 30px;
  }
}

.rk-lead--icon {
  flex-shrink: 0;
  width: 37px;
  height: 40px;
  margin: 0 0 4px;
}

@media screen and (min-width: 48em) {
  .rk-lead--icon {
    width: 60px;
    height: 64px;
    margin: 0 0 16px;
  }
}

[theme='dark'] .rk-lead--icon {
  --i-color1: #e0e0e0;
  --i-color2: #e0e0e0;
  --i-color3: #212121;
}

.rk-lead--heading {
  margin: 0 0 8px;
  color: var(--text-2-color, #333);
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
  text-align: center;
}

@media screen and (min-width: 48em) {
  .rk-lead--heading {
    margin: 0 0 12px;
    font-size: 32px;
    line-height: 38px;
  }
}

.rk-lead--subheading {
  gap: 4px 8px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: var(--text-5-color, #999);
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

@media screen and (min-width: 48em) {
  .rk-lead--subheading {
    font-size: 16px;
  }
}

.rk-lead--subheading time {
  padding: 2px 8px;
  border-radius: 15px;
  background-color: #edf9ef;
  color: #45ae52;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
  white-space: nowrap;
}

@media screen and (min-width: 48em) {
  .rk-lead--subheading time {
    padding: 3px 12px;
    font-size: 16px;
  }
}

[theme='dark'] .rk-lead--subheading time {
  background-color: #434d44;
}

.rk-sep-dice {
  display: none;
  width: 439px;
  height: 23px;
  background-image: url(/nimg/rk-sep-dice.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 439px;
}

@media screen and (min-width: 48em) {
  .rk-sep-dice {
    display: block;
  }
}

[theme='dark'] .rk-sep-dice {
  background-image: url(/nimg/rk-sep-dice-dark.svg);
}

.rk-mid {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  background-color: var(--layer-3-color, #f8f8f8);
}

@media screen and (min-width: 48em) {
  .rk-mid {
    padding: 0 0 40px;
  }
}

.rakeview-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 0 15px;
  transform: translateY(-20px);
}

@media screen and (min-width: 48em) {
  .rakeview-wrap {
    padding: 0 30px;
    transform: translateY(-24px);
  }
}

.rake-toggle {
  display: flex;
  justify-content: center;
  width: 331px;
  background-image: url(/nimg/rk-arrows-small.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 331px;
}

@media screen and (min-width: 48em) {
  .rake-toggle {
    width: 482px;
    background-image: url(/nimg/rk-arrows-large.svg);
    background-size: 482px;
  }
}

[theme='dark'] .rake-toggle {
  background-image: url(/nimg/rk-arrows-small-dark.svg);
}

@media screen and (min-width: 48em) {
  [theme='dark'] .rake-toggle {
    background-image: url(/nimg/rk-arrows-large-dark.svg);
  }
}

.rake-toggle--inner {
  display: flex;
  justify-content: center;
  background-color: var(--layer-5-color, #e7e7e7);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .07);
}

.rake-toggle--button {
  display: flex;
  padding: 10px 14px;
  border: 1px solid var(--line-2-color, #fff);
  background-color: var(--layer-5-color, #e7e7e7);
  color: #6d6d6d;
  font-size: 15px;
  font-weight: 500;
  line-height: 18px;
  text-transform: uppercase;
  white-space: nowrap;
}

@media screen and (min-width: 48em) {
  .rake-toggle--button {
    padding: 14px 35px;
    font-size: 18px;
  }
}

.rake-toggle--button:first-child {
  border-radius: 2px 0 0 2px;
}

.rake-toggle--button:last-child {
  border-radius: 0 2px 2px 0;
}

.rake-toggle--button.active {
  background-color: var(--layer-3-color, #fff);
  color: var(--text-1-color, #333);
}

.gameview-toggle-wrap {
  gap: 20px 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1128px;
  margin: 0 auto;
  padding: 40px 20px 24px;
}

@media screen and (min-width: 48em) {
  .gameview-toggle-wrap {
    padding: 40px 30px 24px;
  }
}

.gameview-toggle {
  display: flex;
  width: 100%;
  border-radius: 40px;
  background-color: var(--layer-1-color, #e7e7e7);
}

@media screen and (min-width: 40em) {
  .gameview-toggle {
    width: auto;
  }
}

.gameview-toggle_wide {
  flex-direction: column;
}

@media screen and (min-width: 40em) {
  .gameview-toggle_wide {
    flex-direction: row;
  }
}

.gameview-toggle--button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 10px 20px;
  border-radius: 40px;
  color: var(--text-1-color, #202020);
  font-family: "Roboto Condensed", sans-serif;
  font-size: 16px;
  letter-spacing: .32px;
  line-height: 1.5;
  text-transform: uppercase;
  white-space: nowrap;
}

@media screen and (min-width: 40em) {
  .gameview-toggle--button {
    width: auto;
  }
}

@media screen and (min-width: 48em) {
  .gameview-toggle--button {
    padding: 12px 32px;
    font-size: 18px;
    letter-spacing: .36px;
  }
}

.gameview-toggle--button.active {
  background-color: var(--layer-5-color, #fff);
  box-shadow: 2px 2px 8px rgba(0, 0, 0, .05);
  color: var(--text-1-color, #666);
}

.gameplay-toggle {
  gap: 0 5px;
  display: flex;
  width: 100%;
  padding: 0 12px;
}

@media screen and (min-width: 48em) {
  .gameplay-toggle {
    padding: 0 30px;
  }
}

.gameplay-toggle--button {
  width: 100%;
  padding: 12px 8px;
  background-color: #dadada;
  color: #202020;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
}

@media screen and (min-width: 48em) {
  .gameplay-toggle--button {
    padding: 16px 8px;
  }
}

.gameplay-toggle--button.active {
  background-color: #fff;
}

.raketype-toggle-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.raketype-select-wrap {
  gap: 4px 12px;
  display: flex;
  flex-direction: column;
}

.raketype-select-label {
  color: var(--text-2-color, #333);
  font-size: 14px;
  letter-spacing: .28px;
  line-height: 16px;
  white-space: nowrap;
}

@media screen and (min-width: 48em) {
  .raketype-select-label {
    font-size: 16px;
    letter-spacing: .32px;
    line-height: 19px;
  }
}

.raketype-select-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 168px;
  padding: 11px 12px 11px 16px;
  border: 1px solid var(--line-2-color, #dfdede);
  border-radius: 4px;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath fill='%236D6D6D' d='m7 10 5 5 5-5z'/%3E%3C/svg%3E");
  background-origin: content-box;
  background-position: right 0 center;
  background-repeat: no-repeat;
  background-size: 24px;
  color: #000;
  font-family: inherit;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
}

@media screen and (min-width: 48em) {
  .raketype-select-control {
    width: 198px;
  }
}

[theme='dark'] .raketype-select-control {
  background-color: #e0e0e0;
}

.rakeview-control-wrap {
  gap: 16px 8px;
  display: flex;
  justify-content: center;
  margin: 0 0 16px;
  padding: 0 15px;
}

.rakeview-toggle-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.rakeview-toggle {
  gap: 0 4px;
  display: none;
  align-items: center;
  justify-content: center;
  margin: 0;
}

@media screen and (min-width: 48em) {
  .rakeview-toggle {
    display: flex;
  }
}

.rakeview-toggle li {
  display: flex;
  margin: 0;
  padding: 0;
}

.rakeview-toggle--label {
  margin: 0 12px 0 0;
  color: var(--text-2-color, #333);
  font-size: 16px;
  letter-spacing: .32px;
  line-height: 19px;
  white-space: nowrap;
}

.rakeview-toggle--button {
  padding: 8px 16px;
  border-radius: 20px;
  background-color: var(--layer-1-color, #efefef);
  color: var(--text-1-color, #333);
  font-size: 16px;
  letter-spacing: .32px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
}

.rakeview-toggle--button.active {
  background-color: #17534b;
  color: #fff;
  font-weight: 700;
}

.rakeview-select-wrap {
  gap: 4px 12px;
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 48em) {
  .rakeview-select-wrap {
    display: none;
  }
}

.rakeview-select-label {
  color: var(--text-2-color, #333);
  font-size: 14px;
  letter-spacing: .28px;
  line-height: 16px;
  white-space: nowrap;
}

@media screen and (min-width: 48em) {
  .rakeview-select-label {
    font-size: 16px;
    letter-spacing: .32px;
    line-height: 19px;
  }
}

.rakeview-select-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 168px;
  padding: 11px 12px 11px 16px;
  border: 1px solid var(--line-2-color, #dfdede);
  border-radius: 4px;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath fill='%236D6D6D' d='m7 10 5 5 5-5z'/%3E%3C/svg%3E");
  background-origin: content-box;
  background-position: right 0 center;
  background-repeat: no-repeat;
  background-size: 24px;
  color: #000;
  font-family: inherit;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
}

@media screen and (min-width: 48em) {
  .rakeview-select-control {
    width: 198px;
  }
}

[theme='dark'] .rakeview-select-control {
  background-color: #e0e0e0;
}

.rake-main {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 1128px;
  margin: 0 auto;
  padding: 0 15px 20px;
}

@media screen and (min-width: 48em) {
  .rake-main {
    padding: 0 15px 40px;
  }
}

.rake-main--wrap {
  width: 100%;
}

.rake-tab {
  display: none;
  width: 100%;
  max-width: 1306px;
}

.rake-tab.active {
  display: block;
}

.rake-subtab {
  display: none;
}

.rake-subtab.active {
  display: block;
  width: 100%;
}

.rk-review {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 48px 0;
  background-color: #fff;
}

@media screen and (min-width: 48em) {
  .rk-review {
    padding: 48px 30px;
  }
}

.content_theme .rk-review {
  background-color: var(--layer-2a-color, #fff);
}

.rk-review .article {
  padding: 0 15px;
  border-bottom: 0;
}

@media screen and (min-width: 48em) {
  .rk-review .article {
    padding: 0;
  }
}

.rk-review .article-body {
  padding: 0;
}

.rk-bottom {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  padding: 50px 15px 20px;
  background-color: var(--layer-3-color, #f8f8f8);
}

@media screen and (min-width: 48em) {
  .rk-bottom {
    padding: 48px 15px 60px;
    background-color: var(--layer-2a-color, #fff);
  }
}

.contact-rk {
  display: flex;
  position: relative;
  width: 100%;
  max-width: 820px;
}

.contact-rk--inner {
  gap: 20px 16px;
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 36px 24px 24px;
  border: 1px solid var(--line-1-color, #ededed);
  border-radius: 16px;
  background-color: #08c;
}

@media screen and (min-width: 48em) {
  .contact-rk--inner {
    flex-direction: row;
    padding: 24px 40px 24px 112px;
    border-radius: 24px;
  }
}

.contact-rk--inner::before {
  position: absolute;
  top: -46px;
  left: 50%;
  width: 76px;
  height: 77px;
  transform: translateX(-50%);
  background-image: url(/nimg/rk-contact-mobile.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 76px;
  content: '';
  filter: drop-shadow(4px 4px 1px rgba(0, 0, 0, .06));
}

@media screen and (min-width: 48em) {
  .contact-rk--inner::before {
    top: -27px;
    left: -17px;
    width: 112px;
    height: 114px;
    transform: none;
    background-image: url(/nimg/rk-contact.svg);
    background-size: 114px;
  }
}

.contact-rk--head {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (min-width: 48em) {
  .contact-rk--head {
    flex-direction: row;
  }
}

.contact-rk--heading {
  gap: 8px 0;
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 48em) {
  .contact-rk--heading {
    gap: 4px 0;
  }
}

.contact-rk--heading strong {
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  text-align: center;
}

@media screen and (min-width: 48em) {
  .contact-rk--heading strong {
    font-size: 22px;
    line-height: 30px;
    text-align: left;
  }
}

.contact-rk--heading span {
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
}

@media screen and (min-width: 48em) {
  .contact-rk--heading span {
    font-size: 18px;
    line-height: 1.4;
    text-align: left;
  }
}

.contact-rk--heading br {
  display: initial;
}

@media screen and (min-width: 48em) {
  .contact-rk--heading br {
    display: none;
  }
}

.contact-rk--link {
  gap: 0 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  justify-self: center;
  width: 100%;
  padding: 12px 40px 12px 32px;
  border-radius: 10px;
  background-color: #292929;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

@media screen and (min-width: 48em) {
  .contact-rk--link {
    width: initial;
    margin: 0 0 0 auto;
    padding: 12px 28px 12px 24px;
    font-size: 18px;
  }
}

.contact-rk--link svg {
  --i-color1: #fff;
  width: 20px;
  height: 20px;
}

@media screen and (min-width: 48em) {
  .contact-rk--link svg {
    width: 24px;
    height: 24px;
  }
}

.rk-roomlist {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 0 15px 20px;
  background-color: var(--layer-3-color, #f8f8f8);
}

@media screen and (min-width: 48em) {
  .rk-roomlist {
    padding: 0 15px 48px;
  }
}

.rk-roomlist--inner {
  gap: 16px;
  display: grid;
  grid-template-columns: 1fr;
  justify-items: center;
  width: 100%;
  max-width: 1246px;
}

@media screen and (min-width: 64em) {
  .rk-roomlist--inner {
    grid-template-columns: repeat(2, 1fr);
  }
}

.rk-room {
  container-type: inline-size;
  container-name: room-card;
  width: 100%;
  max-width: 615px;
}

.rk-room--wrap {
  gap: 12px 24px;
  display: flex;
  position: relative;
  flex-direction: column;
  min-height: 146px;
  padding: 15px;
  border: 1px solid var(--line-2-color, #e1dfdf);
  border-radius: 16px;
  background-image: linear-gradient(90deg, #fcfcfc 0%, #fff 100%);
}

@container room-card (min-width: 536px) {
  .rk-room--wrap {
    flex-direction: row;
    padding: 15px 23px;
  }
}

[theme='dark'] .rk-room--wrap {
  background-color: #2a2a2a;
  background-image: none;
}

.rk-room--logo {
  display: none;
  flex-shrink: 0;
  align-items: center;
  align-self: center;
  justify-content: center;
  width: 78px;
  height: 78px;
  padding: 14px;
  border: 1px solid var(--line-1-color, #e1dfdf);
  border-radius: 12px;
}

@container room-card (min-width: 536px) {
  .rk-room--logo {
    display: flex;
  }
}

.rk-room--image {
  display: flex;
  width: 100%;
}

[theme='dark'] .rk-room--image {
  display: none;
}

.rk-room--image_dark {
  display: none;
}

[theme='dark'] .rk-room--image_dark {
  display: flex;
}

.rk-room--sublogo {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  align-self: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  padding: 5px;
  border: 1px solid var(--line-1-color, #e1dfdf);
  border-radius: 12px;
}

@container room-card (min-width: 536px) {
  .rk-room--sublogo {
    display: none;
  }
}

.rk-room--subimage {
  display: flex;
  width: 100%;
}

[theme='dark'] .rk-room--subimage {
  display: none;
}

.rk-room--subimage_dark {
  display: none;
}

[theme='dark'] .rk-room--subimage_dark {
  display: flex;
}

.rk-room--main {
  gap: 12px 0;
  display: flex;
  flex-direction: column;
  width: 100%;
}

@container room-card (min-width: 536px) {
  .rk-room--main {
    gap: 8px 0;
  }
}

.rk-room--link {
  display: flex;
  z-index: 2;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  min-height: 44px;
  padding: 11px 0 0;
  border-top: 1px solid var(--line-1-color, #e9e9e9);
}

@container room-card (min-width: 536px) {
  .rk-room--link {
    gap: 24px 0;
    flex-direction: column;
    flex-shrink: 0;
    align-items: flex-end;
    align-self: center;
    justify-content: initial;
    width: 166px;
    padding: 0 0 0 15px;
    border-top: 0;
    border-left: 1px solid var(--line-1-color, #e9e9e9);
  }
  .rk-room--link:has(.rooms3-card__copy) {
    gap: 16px 0;
  }
}

.rk-room--link .rooms3-card__reg {
  border-radius: 4px;
}

.rk-room--link .rooms3-card__copy {
  border-right: 1px dashed #d2d2d2;
  border-radius: 5px;
}

.rk-room--link .rooms3-card__bonus {
  width: 100%;
  margin: 0;
}

.rk-room--data {
  gap: 0 16px;
  display: flex;
}

@container room-card (min-width: 536px) {
  .rk-room--data {
    gap: 0 12px;
  }
}

.rk-room--feedback {
  gap: 0 4px;
  display: flex;
  align-items: center;
  color: var(--text-3-color, #808080);
  font-size: 16px;
  line-height: 18px;
}

.rk-room--feedback svg {
  flex-shrink: 0;
  width: 16px;
  height: 16px;
  transform: translateY(-1px);
}

[theme='dark'] .rk-room--feedback svg {
  --i-color1: #ccc;
}

.rk-room--review {
  gap: 0 4px;
  display: flex;
  align-items: center;
  color: var(--text-3-color, #808080);
  font-size: 16px;
  line-height: 18px;
}

.rk-room--review svg {
  flex-shrink: 0;
  width: 16px;
  height: 16px;
  transform: translateY(-1px);
}

[theme='dark'] .rk-room--review svg {
  --i-color1: #ccc;
}

.rk-room--reg {
  flex-shrink: 0;
  width: 100%;
  max-width: 150px;
  min-height: 32px;
}

.rk-room--reg:has(.rooms3-card__reg) {
  gap: 8px 0;
  display: flex;
  flex-direction: column;
}

.rk-room--head {
  gap: 8px 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

@container room-card (min-width: 536px) {
  .rk-room--head {
    gap: 4px 0;
  }
}

.rk-room--inner {
  gap: 0 16px;
  display: flex;
  width: 100%;
}

@container room-card (min-width: 536px) {
  .rk-room--inner {
    gap: 0;
    width: initial;
  }
}

.rk-room--heading {
  gap: 8px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

.rk-room--title {
  gap: 0 12px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
}

@container room-card (min-width: 536px) {
  .rk-room--title {
    justify-content: initial;
  }
}

.rk-room--name {
  color: var(--text-1-color, #202020);
  font-size: 20px;
  font-weight: 700;
  line-height: 22px;
  white-space: nowrap;
}

.rk-room--name::after {
  inset: 0;
  position: absolute;
  content: '';
}

.rk-room--score {
  gap: 0 4px;
  display: flex;
  align-items: center;
}

.rk-room--star {
  width: 22px;
  height: 22px;
  transform: translateY(-11%);
}

.rk-room--rate {
  color: #fda701;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 22px;
}

.rk-room--subheading {
  color: var(--text-1-color, #6d6d6d);
  font-size: 14px;
  line-height: 16px;
}

.rk-room--description {
  color: var(--text-3-color, #343434);
  font-size: 16px;
  line-height: 21px;
}

.rake-table {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 760px;
  margin: 0 auto;
}

@media screen and (min-width: 48em) {
  .rake-table {
    overflow: hidden;
    border-radius: 16px;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, .07);
  }
}

.traffic-row .rake-table {
  display: none;
}

.rake-table.active {
  display: flex;
}

.rake-table--subdata {
  display: none;
  width: 100%;
  padding: 14px 0 13px;
  border-bottom: 1px solid rgba(19, 83, 75, .1);
  background-color: var(--layer-5-color, #f8f8f8);
}

@media screen and (min-width: 48em) {
  .rake-table--subdata {
    display: flex;
  }
}

.rake-table--subhead {
  display: none;
  align-items: center;
  order: 1;
  width: 100%;
  max-width: 182px;
  padding: 0 8px 0 24px;
  color: var(--text-1-color, #000);
  font-size: 16px;
  line-height: 1;
}

@media screen and (min-width: 48em) {
  .rake-table--subhead {
    display: flex;
  }
}

.rake-table--subreg {
  display: none;
  align-items: center;
  order: 3;
  width: 100%;
  max-width: 258px;
  margin: 0 0 0 auto;
  padding: 0 8px 0 24px;
  color: var(--text-1-color, #000);
  font-size: 16px;
  line-height: 1;
}

@media screen and (min-width: 48em) {
  .rake-table--subreg {
    display: flex;
  }
}

.rake-table--list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(20px, 1fr));
  order: 2;
  width: 100%;
  margin: 0;
  padding: 0;
}

.rake-table--list li {
  gap: 0 4px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 24px 0 18px;
  color: var(--text-1-color, #000);
  font-size: 16px;
  line-height: 24px;
  text-align: right;
  cursor: pointer;
}

@media screen and (min-width: 30em) {
  .rake-table--list li {
    padding: 0 26px 0 18px;
  }
}

.rake-table--list li::after {
  flex-shrink: 0;
  width: 8px;
  height: 14px;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 8px;
  content: '';
}

.rake-table--list li.sorted {
  color: var(--text-3-color, #757575);
}

.rake-table--list li.sorted::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 10 14'%3E%3Cpath fill='%239e9e9e' d='M5.6 1a.6.6 0 0 0-1.2 0h1.2ZM4.576 13.424a.6.6 0 0 0 .848 0l3.819-3.818a.6.6 0 1 0-.849-.849L5 12.152 1.606 8.757a.6.6 0 1 0-.849.849l3.819 3.818ZM4.4 1v12h1.2V1H4.4Z'/%3E%3C/svg%3E");
}

.rake-table--grid {
  gap: 6px 0;
  display: grid;
  position: relative;
  grid-template-columns: 1fr;
  width: 100%;
}

@media screen and (min-width: 48em) {
  .rake-table--grid {
    gap: 0;
  }
}

.rake-item {
  display: flex;
  flex-wrap: wrap;
  padding: 0 14px;
  border-radius: 12px;
  background-color: var(--layer-4-color, #fff);
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, .07);
}

@media screen and (min-width: 48em) {
  .rake-item {
    flex-wrap: nowrap;
    padding: 0;
    border-radius: initial;
    box-shadow: none;
  }
  .rake-item:not(:last-child) {
    border-bottom: 1px solid var(--line-2-color, #e7eeed);
  }
}

.rake-item--head {
  gap: 0 4px;
  display: flex;
  align-items: center;
  order: 1;
  width: 100%;
  max-width: 116px;
  height: 53px;
  padding: 0 8px 0 0;
}

@media screen and (min-width: 30em) {
  .rake-item--head {
    gap: 0 8px;
    max-width: 182px;
  }
}

@media screen and (min-width: 48em) {
  .rake-item--head {
    height: 61px;
    padding: 0 8px 0 24px;
    overflow: hidden;
    background-color: var(--layer-4-color, #fff);
  }
}

.rake-item--logo {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  width: 24px;
  height: 24px;
}

@media screen and (min-width: 30em) {
  .rake-item--logo {
    width: 32px;
    height: 32px;
  }
}

.rake-item--name {
  color: var(--text-1-color, #202020);
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  white-space: nowrap;
}

@media screen and (min-width: 30em) {
  .rake-item--name {
    font-size: 16px;
  }
}

@media screen and (min-width: 48em) {
  .rake-item--name {
    white-space: initial;
  }
}

.rake-item--reg {
  display: flex;
  z-index: 1;
  align-items: center;
  justify-content: flex-end;
  order: 2;
  width: 100%;
  max-width: 200px;
  height: 53px;
  margin: 0 0 0 auto;
}

@media screen and (min-width: 48em) {
  .rake-item--reg {
    order: 3;
    max-width: 258px;
    height: 61px;
    margin: 0;
    padding: 0 24px;
  }
}

.rake-item--reg .rooms2-referrals__reg {
  z-index: 1;
}

.rake-item--reg .rooms2-referrals__info {
  display: none;
}

.rake-item--reg .rooms2__button-wrapper {
  gap: 0 8px;
}

.rake-item--reg .rooms2__copy {
  min-width: 75px;
  height: 30px;
  padding: 0 8px;
  border-right: 1px dashed #d2d2d2;
  border-radius: 4px;
}

@media screen and (min-width: 79.375em) {
  .rake-item--reg .rooms2__copy {
    min-width: 98px;
    height: initial;
    border-radius: 4px;
  }
}

.rake-item--reg .rooms2__copy strong {
  color: inherit;
  font-size: 11px;
  font-weight: 700;
  white-space: nowrap;
}

@media screen and (min-width: 79.375em) {
  .rake-item--reg .rooms2__copy strong {
    font-size: 11px;
    line-height: 21px;
  }
}

@media screen and (min-width: 79.375em) {
  .rake-item--reg .rooms2__copy-icon {
    width: 12px;
    height: 12px;
  }
}

.rake-item--reg .rooms2__button {
  padding: 9px 8px;
  border-radius: 4px;
  font-size: 12px;
  line-height: 1;
}

@media screen and (min-width: 48em) {
  .rake-item--reg .rooms2__button {
    padding: 9px 16px;
  }
}

@media screen and (min-width: 79.375em) {
  .rake-item--reg .rooms2__button {
    padding: 9px 16px;
    border-radius: 4px;
    font-size: 12px;
    line-height: 1;
  }
}

.rake-item--list {
  display: flex;
  order: 3;
  width: 100%;
  margin: 0;
  padding: 16px 0;
  border-top: 1px solid var(--line-2-color, #ededed);
}

@media screen and (min-width: 48em) {
  .rake-item--list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20px, 1fr));
    order: 2;
    padding: 18px 0;
    border: 0;
  }
}

.rake-item--list li {
  gap: 0 6px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 10px 0 0;
  transform: translateY(1px);
  color: var(--text-2-color, #202020);
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
  text-align: center;
}

@media screen and (min-width: 48em) {
  .rake-item--list li {
    gap: 0 8px;
    padding: 0 18px 0 0;
    font-size: 16px;
    line-height: 24px;
  }
}

.rake-item--list li.zero {
  color: rgba(32, 32, 32, .4);
}

.rake-item--list li span {
  color: #989898;
  font-size: 10px;
  font-weight: 400;
  line-height: 1;
}

@media screen and (min-width: 48em) {
  .rake-item--list li span {
    display: none;
  }
}

.rake-alert {
  width: 100%;
  max-width: 760px;
  margin: 0 auto;
  padding: 14px 0;
}

.rake-alert--note {
  width: 100%;
  color: var(--text-2-color, #202020);
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
}
